%define filename	libva-intel-driver

Summary:	Is the VA-API implementation for Intel G45 chipsets
Name:		vaapi-driver-intel
Version:	1.6.2
Release:	%mkrel 1
Group:		System/Kernel and hardware
License:	GPLv2+
URL:		http://cgit.freedesktop.org/vaapi/intel-driver/
Source:		http://www.freedesktop.org/software/vaapi/releases/%{filename}/%{filename}-%{version}.tar.xz
BuildRequires:	libva-devel >= 1.6.0
Provides:	%{filename} = %{version}-%{release}

%description
Libva-driver-intel is the VA-API implementation for Intel G45 chipsets
and Intel HD Graphics (Intel Core processor family).

%prep
%setup -q -n %{filename}-%{version}

%build
%configure2_5x --enable-hybrid-codec
%make

%install
rm -rf %buildroot
%makeinstall_std

rm -f %{buildroot}%{_libdir}/dri/*.la

%files
%doc NEWS
%{_libdir}/dri/*_drv_video.so


%changelog
* Sat Nov 19 2016 adrianomorselli <adrianomorselli> 1.6.2-1uplos2016
- rebuild

* Sat Jun 11 2016 bb <bb> 1.6.2-1pclos2016
- update

